技术详细信息

软件需求

IBM Tape manager for z/VM 需要 z/VM Version 5.4 或更高版本的操作系统。此外,它还需要以下前提条件之一:

  • Library for REXX on zSeries 或 Alternate Library for REXX on zSeries
  • 为 IBM ATL 和 VTS 提供支持的 DFSMS RMS
  • 兼容 RMM 目录、z/OS V1.12 或更高版本、或者安装了 DFSMSrmm 功能的 z/OS V2.1
  • Oracle StorageTek VM/Host Software Component V6.2,或者
  • 支持 Oracle StorageTek 孤岛的 StorageTek VM Client V7.1(配有在 MVS中运行的 StorageTek TapePlex 服务器)

硬件需求

Tape Manager for z/VM 可以在满足最低受支持操作环境规格的硬件上运行,并支持:

  • CMS 支持的磁带设备。实现设备共享需要 3480 磁带设备或更高版本。
  • StorageTek VM Client V7.x,或者配有 VM/Host Software Component V6.2 或更高版本的任何 Oracle StorageTek

您可能还对以下内容感兴趣:

IBM Infrastructure Suite for z/VM and Linux

针对 IBM z/VM® 和 Linux on IBM Z® Systems 的可视性和自动化。

了解更多信息

IBM Backup and Restore Manager for z/VM

保护 z/VM 系统上的数据,以及 Linux 等非 z/VM 系统的映像

了解更多信息

IBM Operations Manager for z/VM

自动对 z/VM 虚拟机执行运营监控和管理

了解更多信息

IBM Tivoli OMEGAMON XE on z/VM and Linux

洞悉 IBM Z 平台上的 z/VM 和 Linux 的运行情况。

了解更多信息